.m-card {
  display: grid;
  grid-template-rows: max-content max-content 1fr;
  background: var(--un-card-bg);
}
.m-card--accounts {
  padding: calc(var(--un-spacing) * 2);
  box-shadow: var(--un-card-box-shadow);
}
.m-card--accounts header {
  text-align: center;
}

.m-card--accounts header p {
  color: var(--un-color-grey-light);
}
